Package org.eclipse.draw2d

# Interface ActionListener

public interface ActionListener
A Listener interface for receiving `ActionEvents`.

## Method Summary

Modifier and Type
Method
Description
`void`
`actionPerformed(ActionEvent event)`
Called when the action occurs.

## Method Details

### actionPerformed

void actionPerformed(ActionEvent event)
Called when the action occurs.

Parameters:
  `event` - The event